package com.ss.android.ugc.aweme.setting.services;

import X.C203730j;
import com.bytedance.covode.number.Covode;
import java.util.List;

public interface PreferredLanguageFragmentService {
    static {
        Covode.recordClassIndex(106262);
    }

    void LIZ(C203730j r1, List<String> list, String str, int i);
}
